{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "瀬愛見遠頁場顕絵確認調試結樣們劇這継続囂熱鬧雖瘋槇爺間羈絆歓対説煩応讓語渇開関門満謝凜過運堯悪瑤帯顫還親錯種麼時現難話覚貴処龜圓遙謀備鶇請紀狢為爾鯔楽擾頓晩飯経鼕別鋺臉鶯夥烱該記幇頭鉋積総創憶許書剛殻宮廃極東実脳揮動鰡櫓問変復毎邊義連張際誰鼈嘆髪蕩類懐鹽陽陰転漸倣喩栲鰰習奨裃両醤師聡績証鼇進歩嗚飛課鵄視鵐騰級執櫃伝離鵤戸車給筆囲鶺吶鶫換詞僅鷽劃討論計齧長齣驚鯆鄰約媽鳧閃護舗齡點擁節則膚負歳鰤畳風適頼須厭鼡拡鎮郷畢麗暫標縛順監尋婦較軽頬傷濁終潰躰釈鐘竜噴達搾強縮勢圧・撃緩華緊皺興純聯擺識異貪夾亀撹顧預嬌揺痺逓鞁納軟滲纏繞撫麭牆組顆蹠潤響奮貼鵞縫選擇臨倫寧圖焼電靜韆誠厳毀帥擠弾堅鮠鹹鎹報偽馬呑紐鐔並臍織鵺髮聖題痙攣槍繃澤鐇絶導頂憂慮雑皷質訴騙凍湯細挙豐暢線賢牽簡穏縄鱆隣悩郵齒霊鷏責規鰾鱚謂鰕塗餒労鉤罷獲偉編駁維薬談誤団鷄擣勝敵塊紅蓮焔養戰閉飾憤諒費憊參攅钁啓絲藍篭烏麩紗歴鎖鳴龍偸喪虧議頽鈍鴒懲罰勁鎬鳰鰛紙諷顏殺単嘔値鮨鮗闊職軣買営蒼庁賞斬竪寵淨設蹌鮮釿繊輪講渋顛釀園緒渾爛叢樹務騒嘩輩衆凱環顔遅訝諍練盤員補専掃縁誇躱鋭餓構傘墾聞読慣詢徹遺違縦損態鞆験竄協塵掲訪鷆貨傾瀉唖奪資閑絞筴嚇絋躍瀟罵賛購産観搶駕衛靫層錚鍜滾膩鑚窩腸臓處悧災麁帰薩項懸賓勧糾貫鑑娯闖鑒渦鵁竰斉業術測犠壷湊貎権譜驗覩碼厠紹諾亜鈴銭査侶詳桜隠戯鵙嘸喚鷁漬額嘗優墜朶髞側藝贐黨撲偵撓飽辯邁鰺魯録寛済簾減鴾鍼魚髱貭脹汚濺阯鑢塁漲紋艶―蕋揚鶏窪鶸暈蘊敗礫狽溌歯哢讌鞨溝軍隊駆錮鏈膠償謬騷輳猟滅懶淪綻倆萬贖針瞞攤訓陣粛謎鍵戻鱇饒跿綿漢幣剣籌売霤鑽籃悶撥詆驫驟鉛欄閣濾蝪飲齢賠摯鈩顯鏡険霧貶飄塩蕚澆釖竅襍佇瓏陳黴獄倉庫誡渉貿衵賺閲慚蠍窮儀蝨鰹飃蘿検詐錣體麌鴉頗餔髣栄蹣嬰棟艱潔賭釁懇輸賽馼禍嘯豈獸荵甎訣鍋苺檸誂驕掻鮭馴簽訂厖領漣豼絡慶閻帳諧懃鮓鶤誘朧聲襲嚢轌窺鈞紛騎貧爍襠貞熾冫頚靦煉繽虜鶲頑餅賊阨紳軌粧鍛館蕎冊羅頻筥競鞴貍釣蝋荅瀾鰄靱塋閇鬘匱蘇濶梱鈔蓚揀諸鉄儲擱鯲鰆隨嘖穢薐餌譴評闢饐妬鈎贏轢擬轍頤詭鰈呂颶鯣釘翹襾麥橢財鰊鐙銘萓採鬚倶燦齋蘂誕駮鋼鳫谺碩憫鰒閧隕蝕療墳鉈髏襯錵餽馳銛擲臥剤瞼漿隴絨轟鞐瀕灘喞賜濃綫輛雛鳥瑪閖駲撈袙廟闍飢嗇礎謹鴃階襪噛苙蔭洶雜髢餃蝦鵝頌痩邉邏輯餡摂贅濘繹輌詛賀陸謙遜訳僂脇獎販統囈鞜釟緑匯鴿荊錘銀輝鬨綜驤鬥腫鯡靭廂賦趨贈訛謡銹袮覧燉瀝覊煥籬觸審鄭絅簷銷矚鍄莚縹緲駅攬詩驃貝濫磽綢蛍載襃煙絢誅壇霑誨蘭賻糺諱閥姪尢鬪鐶逹糞飆錐嶺綉獨鷭鈕謾膰巣鰉鴨鎔繭鏝鋒鈿驢謐嶢欽饅轎癆馭聾債檳綽鯛腟腎鱶菻靺顱鰻鏘髴駻鑰柵疳滌麕",
    "target_characters": "濑爱见远页场显绘确认调试结样们剧这继续嚣热闹虽疯吧爷间羁绊欢对说烦应让语渴开关门满谢你过运啊恶她带颤还亲错种么时现难话觉贵处吗圆呢谋备嘻请纪诶为尔咦乐扰顿晚饭经啦别蹭脸哎伙啵该记帮头跑积总创忆许书刚壳宫废极东实脑挥动咕噜问变复每边义连张际谁桌叹发荡类怀拖阳阴转渐仿喻烤糕习奖卡两酱师聪绩证厉进步呜飞课歧视吵腾级执柜传离唉户车给笔围嗯呐喂换词仅哼划讨论计哪长沉惊趴另约妈谎闪护铺办爸拥节则肤负岁哟叠风适赖须厌您扩镇乡毕丽暂标缚顺监寻妇较轻颊伤浊终溃坝释钟龙喷达榨强缩势压·击缓华紧皱兴纯联摆识异贪夹龟搅顾预娇摇痹递舔纳软渗缠绕抚碰墙组颗搐润响奋贴撑缝选择临伦宁图烧电噗妞诚严毁帅挤弹坚啪嘿铐报伪马吞扭呃拼脐织盯咚圣题痉挛枪绷泽糙绝导顶忧虑杂懂质诉骗冻汤细举丰畅线贤牵简稳绳绑邻恼邮份灵丢责规尴尬谓塌涂馁劳够罢获伟编驳维药谈误团踢捣胜敌块红莲焰养战闭饰愤谅费惫掺攒氧启丝蓝笼乌傻纱历锁鸣咙偷丧亏议颓钝脖惩罚劲搞砸耍纸讽噩杀单呕值垃圾阔职嗨买营苍厅赏斩竖宠净设跄鲜嗒纤轮讲涩颠酿园绪浑烂丛树务骚哗辈众凯环颜迟讶睁练盘员补专扫缘垮躲锐饿构伞啃闻读惯询彻遗违纵损态瘫验窜协尘揭访瞪货倾泻哑夺资闲绞呲吓逛跃潇骂赞购产观抢驾卫茬层挣钮滚腻钻窝肠脏窸窣灾躺归萨项悬宾劝纠贯鉴娱闯漩涡咖喱齐业术测牺壶凑喵权谱嘟囔码厕绍诺亚铃钱查侣详樱隐戏扔呒唤裤渍额尝优坠朵膛侧艺妩奶扑侦挠饱辩迈账鲁录宽济帘减啡萦鱼烫嗖胀污溅屉叽垒涨纹艳—咿扬鸡挖扯晕蕴败砾狈泼齿咔嚓嘎沟军队驱锢链胶偿谬拣揍猎灭懒沦绽俩腌赎针瞒摊训阵肃谜键氦甩饶瘪绵汉币剑筹卖揽婶篮闷拨诋垫骤铅栏阁滤刨饮龄赔挚哆嗦镜险雾贬飘盐阂浇偎窍嘀伫珑陈霉狱仓库诫涉贸咻赚阅惭斓穷仪哒鲣蹦萝检眨桨啤挡鸦颇阱筷荣蹒婴栋艰洁赌衅恳输赛眶祸啸岂兽舀砖诀锅呦拧掰骄搔鲑驯签订庞领涟漪络庆阎帐谐嘞眯砍诱胧忪袭囊蹋窥钧纷骑贫烁裆贞炽痧颈腼炼缤虏摔顽饼贼铲绅轨妆锻馆荞呣罗频嗝竞瘾洼钓蜡唰澜棵疤荧讪孽匮苏肮捆钞盹捡诸铁储搁咪啥跺啧秽棱饵谴评呛瞄妒钩赢啰拟辙颐诡砰吕飓胳钉翘撅丫椭财趟蹬铭擞踩碟俱灿噘瞌诞揪钢玫晾硕悯磕憋陨蚀疗坟骷髅衬掳捂驰哧掷卧剂睑浆拢绒轰掐濒滩唧赐浓饪跤雏鸟玛飕咧捞帕庙拽饥啬础谨愣阶袜啮噔荫汹唬嗡饺虾鹅颂瘦烩逻辑馅摄赘泞绎辆诅贺陆谦逊译搂胁嘈贩统呓橱扒绿汇鸽荆锤银辉吱综镶诈肿鲱韧厢赋趋赠讹谣锈蘸览炖沥剁焕篱叼审郑纫噱销瞩喳龇缥缈驿拦诗镖贝滥跷绸萤载煲焗绚诛坛玷诲兰汩鼹讳阀侄鱿桩佬捅粪飙锥岭绣蜇姬纽谩咂巢媳鸭坷茧碳锋踮驴谧鲭钦馒轿唠驭聋债槟绰鲷掸肾嚷孪睬颅鳗锵稣焊钥栅囤涤乔",
    "repeat": [
      "騒",
      "餅",
      "襷",
      "瀬",
      "咾",
      "遠",
      "戸",
      "愛",
      "員",
      "親",
      "師",
      "姉",
      "紳"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}